html {
    height:100%;
}

body {
    margin:0px;
    padding:0px;
    height:100%;
    background-color:#FFFFFF;
}


/*####################
##                  ##
##      LAYOUT      ##
##                  ##
####################*/

table.main {
    width:750px;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    height:100%;
}

table.main td.head {
    width:750px;
}

table.main td.navigation {
    width:162px;
    vertical-align:top;
    background-image:url("/img/col_bg.gif");
}

table.main td.content {
    width:426px;
    vertical-align:top;
    height:79%;
}

table.main td.teaser {
    width:162px;
    vertical-align:top;
    background-image:url("/img/col_bg.gif");
}

td.head-title {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    font-weight:bold;
    text-align: left;   
}

h1 {
    text-align: left;
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:12pt;
    font-weight:bold;
}

td.greenarea {
    border-bottom:1px #6A6A6A solid;
}


/*####################
##                  ##
##    ALLGEMEIN     ##
##                  ##
####################*/

a {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    text-decoration:underline;
}

a:hover {
    color:#6F935B;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    text-decoration:none;
}



/*####################
##                  ##
##    NAVIGATION    ##
##                  ##
####################*/

table.navi-main {
    width:162px;
    margin-bottom:15px;
}

table.navi-main tr.navi {
    background-color:#D0F1D4;
    height:19px;
}

table.navi-main tr.navi a {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:9pt;
    font-weight:bold;
    text-decoration:none;
}

table.navi-main tr.activenavi {
    background-color:#FFFFFF;
    height:19px;
}

table.navi-main tr.activenavi a {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:9pt;
    font-weight:bold;
    text-decoration:none;
}

table.navi-main tr.navi td.bullet {
    width:15px;
    border-bottom:1px #6A6A6A solid;
    border-left:1px #6A6A6A solid;
    padding-left:5px;
}

table.navi-main tr.navi td.navititle {
    width:147px;
    border-bottom:1px #6A6A6A solid;
    border-right:1px #6A6A6A solid;
}

table.navi-main tr.activenavi td.bullet {
    width:15px;
    border-bottom:1px #6A6A6A solid;
    border-left:1px #6A6A6A solid;
    padding-left:5px;
}

table.navi-main tr.activenavi td.navititle {
    width:147px;
    border-bottom:1px #6A6A6A solid;
    border-right:1px #6A6A6A solid;
}

/* ################## SUBNAVI ##################*/

table.navi-main tr.subnavi {
    background-color:#FFFFFF;
    height:19px;
}

table.navi-main tr.subnavi a {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:9pt;
    text-decoration:none;
}

table.navi-main tr.subnavi a:hover {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:9pt;
    text-decoration:none;
}

table.navi-main tr.activesubnavi {
    background-color:#FFFFFF;
    height:19px;
}

table.navi-main tr.activesubnavi a {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:9pt;
    text-decoration:none;
}

table.navi-main tr.subnavi td.bullet {
    border-bottom:1px #6A6A6A solid;
    border-left:1px #6A6A6A solid;
    padding-left:15px;
}

table.navi-main tr.subnavi td.subnavititle {
    border-bottom:1px #6A6A6A solid;
    border-right:1px #6A6A6A solid;
    padding-left:5px;
}

table.navi-main tr.activesubnavi td.bullet {
    border-bottom:1px #6A6A6A solid;
    border-left:1px #6A6A6A solid;
    padding-left:15px;
}

table.navi-main tr.activesubnavi td.subnavititle {
    border-bottom:1px #6A6A6A solid;
    border-right:1px #6A6A6A solid;
    padding-left:5px;
}


/*####################
##                  ##
##       Head       ##
##                  ##
####################*/

table.head-main {
    width:750px;
}

table.head-main td.head-left {
    width:262px;
    background-image:url("/img/head_left.gif");
    background-repeat:no-repeat;
background-size: 100% 100%;
    text-align:center;
}

table.head-main td.head-left a {
    color:#464646;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    font-weight:bold;
    text-decoration:none;
}

table.head-main td.head-right {
    width:162px;
    background-image:url("/img/head_right.gif");
}

table.head-main td.head-right a {
    color:#465A3B;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}

table.head-main td.head-center {
    width:326px;
    height:21px;
    background-image:url("/img/head_center.gif");
}


/*####################
##                  ##
##       Foot       ##
##                  ##
####################*/

#foot {
    text-align:center;
    color:#58724A;
    font-size:8pt;
    font-weight:bold;
    margin-top:50px;
}

/*####################
##                  ##
##      ARTIKEL     ##
##                  ##
####################*/

table.artikel-main {
    width:400px;
}

table.artikel-main td.artikel-inhalt {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
}


/*####################
##                  ##
##  TEASER INTERN   ##
##                  ##
####################*/


table.teaser-main1 {
    width:160px;
    background-color:#FFFFFF;
    border-bottom:1px #6A6A6A solid;
    margin-bottom:15px;
}

table.teaser-main2 {
    width:160px;
    background-color:#FFFFFF;
    border-top:1px #6A6A6A solid;
    border-bottom:1px #6A6A6A solid;
    margin-bottom:15px;
}

td.teaser-title {
    width:160px;
    height:19px;
    background-color:#D0F1D4;
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    font-weight:bold;
    padding-left:5px;
}

td.teaser-inhalt {
    width:160px;
    padding-right:10px;
    padding-left:5px;
    padding-top:2px;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
}

td.teaser-more {
    width:160px;
    height:19px;
    text-align:right;
    padding-right:10px;
    padding-bottom:10px;
}

td.teaser-more a {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}

td.teaser-more a:hover {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}

img.teaser-img {
    border-top:1px #6A6A6A solid;
    border-bottom:1px #6A6A6A solid;
}

img.teaser-nullimg {
    border-top:1px #6A6A6A solid;
}

/*####################
##                  ##
##  TEASERPARTNER   ##
##                  ##
####################*/


table.pteaser-main {
    width:160px;
    background-color:#FFFFFF;
    border-top:1px #6A6A6A solid;
    margin-bottom:15px;
}

td.pteaser-title {
    width:160px;
    height:19px;
    background-color:#D0F1D4;
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    font-weight:bold;
    padding-left:5px;
    border-bottom:1px #6A6A6A solid;
}

td.pteaser-space {
    width:160px;
    height:9px;
    background-color:#D0F1D4;
    border-bottom:1px #6A6A6A solid;
    font-size:9px;
}

td.pteaser-more {
    width:160px;
    height:19px;
    text-align:right;
    padding-right:10px;
    padding-bottom:10px;
    padding-top:10px;
    border-bottom:1px #6A6A6A solid;
}

td.pteaser-more a {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}

td.pteaser-more a:hover {
    color:#58724A;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}

td.pteaser-name {
    text-align:right;
    padding-top:5px;
    padding-right:10px;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:8pt;
}

a.pteaser-extern {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}

a.pteaser-extern:hover {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    text-decoration:none;
}


/*####################
##                  ##
##     PARTNER      ##
##                  ##
####################*/


table.partner-main {
    width:400px;
}

td.partner-info {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    font-style:italic;
    padding-top:10px;
}

td.partner-kat {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-weight:bold;
    font-size:9pt;
    padding-top:5px;
    border-bottom:1px #000000 solid;
}

tr.partner-liste {
    padding-top:10px;
    padding-bottom:10px;
}

td.partner-logo {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
}

td.partner-name {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:9pt;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
}

/*####################
##                  ##
## PARTNER  DETAILS ##
##                  ##
####################*/


table.partnerd-main {
    width:400px;
}

td.partnerd-logo {
    padding-top:10px;
    padding-bottom:10px;
}

td.partnerd-url {
    padding-top:10px;
    padding-bottom:10px;
}

td.partnerd-text {
    padding-top:10px;
    padding-bottom:10px;
}

td.partnerd-back {
    padding-top:10px;
    padding-bottom:10px;
    text-align:center;
}


/*####################
##                  ##
##     SZENARIOS    ##
##                  ##
####################*/

table.szenario-main {
    width:400px;
    margin-top:25px;
}

tr.szenario-white {
    padding:5px;
    background-color:#FFFFFF;
}

tr.szenario-lightgreen {
    padding:5px;
    background-color:#D0F1D4;
}

td.szenario-link {
    width:400px;
    padding-top:5px;
    padding-bottom:5px;
}

td.szenario-link a {
    font-family:Verdana, sans-serif;
    font-size:10pt;
    font-weight:bold;
}

td.szenario-titel {
    width:50px;
    vertical-align:top;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
}

td.szenario-inhalt {
    width:350px;
    vertical-align:top;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
}

td.szenario-linie {
    padding-top:25px;
}


/*####################
##                  ##
##      PRESSE      ##
##                  ##
####################*/

table.presse-main {
    width:400px;
    margin-top:15px;
}

table.presse-main tr {
    padding:5px;
    background-color:#FFFFFF;
}

td.presse-head {
    width:400px;
    padding-top:5px;
    padding-bottom:5px;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    font-weight:bold;
}

td.presse-titel {
    width:150px;
    text-align:center;
    vertical-align:top;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    padding-top:15px;
    border-bottom:1px #6A6A6A dotted;
}

td.presse-inhalt {
    width:250px;
    vertical-align:top;
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:10pt;
    border-bottom:1px #6A6A6A dotted;
    padding-top:10px;
}

td.presse-linie {
    padding-top:25px;
}


/*####################
##                  ##
##      TICKER      ##
##                  ##
####################*/

input.ticker-form {
    color:#000000;
    font-family:Verdana, sans-serif;
    font-size:8pt;
    width:420px;
    height:10pt;
    border:0px;
    background-color:#FFFFFF;
}